### Enumeration

# EvinceDocument TransitionEffectDirection

since: 3.0

#### Declaration

    enum EvinceDocument.TransitionEffectDirection

#### Description

No description available.

Available since: 3.0

#### Members

`EV_TRANSITION_DIRECTION_INWARD`
  No description available.
  - Value: `0`
  - Nickname: `inward`
  - Available since: 3.0
`EV_TRANSITION_DIRECTION_OUTWARD`
  No description available.
  - Value: `1`
  - Nickname: `outward`
  - Available since: 3.0